/* Layout */
html, body, #container { height: 100%; }
body > #container { height: auto; min-height: 100%;line-height:18px; }
#content { padding-bottom: 40px; }
#footer { clear: both; position: relative; z-index: 20; height: 60px; }
 
/* Theme */
body { 
font:normal 13px/20px arial;
color: #002a6c; 
}
#skip{
position:absolute; 
left:0px; 
top:-500px; 
width:1px; 
height:1px; 
overflow:hidden;
}
#navigationskip{
position:absolute; 
left:0px; 
top:-500px; 
width:1px; 
height:1px; 
overflow:hidden;
}
/*a:link, a:hover, a:focus { color: #c6762f; }
a:visited { color: #aaa; }
a:hover, a:focus { border-bottom-style: solid; border-bottom-width: 1px; }*/
p { margin-bottom: 1em; display:block; }
h2{font-size:18px; border-bottom:dotted 2px; }
h4{font-size:16px;}
h1{font-size:18px; border-bottom:dotted 2px; color:#a5343b; margin-bottom:8px;}
h3{color:#a5343b;}
h5{font-size:130%;color:#a5343b;padding:10px 0px;}
#mainlinks a{color:#fff; text-decoration:none;}
#mainlinks a:focus,#mainlinks a:visited{color:#fff; text-decoration:none;}
#mainlinks a:hover{ text-decoration:underline;color:#fff;}
a{ color: #a5343b;text-decoration:underline; }
a:hover{text-decoration:underline;}
th{text-align:left;}
.datatables{height:30px;}
.even{background-color:#dddddd;}
.datatables td{padding:6px;}
#dataT h1{font-size:16px;}
#dataT{padding=0px;margin=0px; position:relative;}
#dataT{top:-1px;}
#footer {padding:15px 0px;background-color:#002A6C;border-top:solid 2px #9dbfe5; color: #9dbfe5; font-size: 100%; text-align: center;}
#footer a{color:#9dbfe5;text-decoration:underline;}

.boldit{font-weight:bold;}
/* overall paddings*/
.padding{padding:15px;}
.paddingLeft{padding-left:15px;}
.paddingRight{padding-right:15px;}
.paddingTop{padding-top:15px;}
.paddingBottom{padding-bottom:15px;}

/*overall margins*/
.margin{margin:15px;}
.marginLeft{margin-left:15px;}
.marginRight{margin-right:15px;}
.marginTop{margin-top:15px;}
.marginBottom{margin-bottom:15px;}

/*overall widths*/
.ninesixty{width:960px;}

/*div alignments*/
.left{float:left;}
.right{float:right;}
.clear{clear:both;}
.center{margin-left:auto; margin-right:auto;}

/* Elements */
#blubanner{height:15px; background-color:#002A6C; color:#9dbfe5; border-bottom:solid 2px;margin-bottom:5px;}
#blubanner a{color:#9dbfe5; padding-right:1em;}
#logobanner{height:85px;  /*border:thin gray solid;*/ }
#logobanner2{height:95px;  /*border:thin gray solid;*/ }
#linkBanner{width:960px;height:40px; background-color:#002A6C;border-bottom:solid 1px; color:#9dbfe5;}
#mainlinks ul{list-style:none;}
#mainlinks ul li{display:inline; margin-right:15px;}
#usaidlogo{padding-top:8px;}
#eatlogo{padding-top:10px;}
#mainPic{background-image:url("../images/acceso_ban.jpg"); background-repeat:no-repeat; background-position:center; height:266px;}
#mainPicInt{background-image:url("../images/acceso_ban.jpg");  background-repeat:no-repeat; background-position:top; height:133px;}
#transbox{width:400px; height:227px; position:relative; /*top:24px; left:0px;*/ top:20px; left:20px; background-image:url("../images/transback.png");}
#transboxInt{width:400px; height:50px; position:relative; display:inline-block; top:68px; left:0px; padding-right:1px; background-image:url("../images/transback.png");}
#transbox ul{ list-style-type:circle; padding:6px;}
#transbox ul li{ margin-left:1em; padding:3px 0px 3px 0px;}
#maincontent{position:relative; height:auto;}
#mctoprow{position:relative; height:auto; /*border-bottom:solid 1px #e2e4e6;*/}
#mcbottomrow{position:relative;}
#mcbottomrowint{position:relative; overflow: hidden;background-color:#9DBFE5;   }
#theContent{min-height:700px;}
/*ie 6 fix*/
* html #theContent { height:500px;}
/*ie 6 fix*/
/*remember to account for the right margin when choosing size within 960px*/
#latestnews{width:250px; height:345px; position:relative;}
#latestnews .viewall a{color:#002a6c;}
#latestnews div a{ font-size:15px;font-weight:bold;color:#002a6c;}
#latestnewsint{width:215px;bottom:10px; height:auto; position:relative;background-color:#9dbfe5; background-image:url("../images/vineback.png"); background-position:right 0px;); background-repeat:no-repeat;}
#latestnewsint .viewall a{color:#002a6c;}
#latestnewsint div a{ font-size:100%;}
#sublinkBox{width:auto; height:40px; position:relative; background-color:#9dbfe5;/*background-image:url("../images/vineback.png"); background-repeat:no-repeat; background-position:right -20px;*/}
#sublinkBox a{padding-right:1em; font-weight:500;}
#whoweare{/*border:thin gray solid;*/ width:690px; height:300px;}
#upcomingEvents{width:500px; height:340px; position:relative; display:inline;}
#upcomingEvents ul{ list-style-type:circle; padding:6px;}
#upcomingEvents ul li{ margin-left:1em; padding:6px;}
#eatBlog{width:250px; height:300px; position:relative;  display:block;}
#feature{width:430px;height:265px;  position:relative; display:inline; background-color:#dddddd;background-image:url("../images/vinebackgray.png"); background-repeat:repeat-x; background-position:right 0px;}

#bottomspace{height:30px;}
.date{/*border-bottom:solid 1px;*/ display:block; margin-left:66px; font-weight:bold;}
.viewall{text-align:right; font-weight:bold; font-size:100%;}
.viewall a{ color:#002a6c; bottom:09px; right:12px; position:absolute;}
#featureT{font-size:14px; font-style:italic;}
.contact{background-image:url("../images/email-icon.png"); background-repeat:no-repeat; background-position:left;padding-left:17px;}
.siteversion{background-image:url("../images/sphere.jpg"); background-repeat:no-repeat; background-position:left;padding-left:17px;}
.home{background-image:url("../images/home-icon.png"); background-repeat:no-repeat; background-position:left;padding-left:15px; padding-top:3px;}
.ltnews{display:block; position:relative; margin-bottom:1em; height:60px;}
#thebody{width:745px; background-color:white; position:relative;}
#sideint{width:215px; height:500px;   position:relative; display:inline; background-color:#9dbfe5;  background-repeat:no-repeat; background-position:right 0px; font-size:10px;}
.grayblock{background-color:#dddddd;background-image:url("../images/vinebackgray.png"); background-position:right 0px;font-size: 13px;}
#bottomspace{height:15px;}
#sideint img{width:30%;}
.wrapper{position:relative;}
.staff img{border:1px solid #002A6C;margin-right:8px;}
.staff strong{font-size:110%;}
.staff{margin-bottom:15px;}
.listNorm{ list-style-type:circle; }
.listNorm li{ margin-left:1em; padding:3px;}

.normpad li{padding:0px 0px 13px 0px;}

.partner{float:left;width:600px;margin-left:15px;}

.news{float:left;width:130px;margin-left:10px;}
.newsint{float:left;width:110px;margin-left:10px;}

.spotbor{border:solid 1px #002A6C;}

ul#vid {
	list-style: none;
	margin:0;
	padding: 0;
}

ul#vid h2{border:0;color:#002a6c;}
ul#vid li p{padding: 0;margin:5px 0 15px 0;}
.vidpad{margin:30px 0px 26px 0px;}
.vidpad img{border:1px solid #002a6c;}

.vidslot {
float: left;
width: 500px;
margin-left: 25px;
}

